/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
@import 'grid.css';

@font-face {
  font-family: 'Frutiger Black Cn';
  src: url('../fonts/frutigerltstd-blackcn.eot');
  src: url('../fonts/frutigerltstd-blackcn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutigerltstd-blackcn.woff') format('woff'),
         url('../fonts/frutigerltstd-blackcn.ttf') format('truetype'),
         url('../fonts/frutigerltstd-blackcn.svg#font-name') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Frutiger Bold Cn';
  src: url('../fonts/frutigerltstd-boldcn.eot');
  src: url('../fonts/frutigerltstd-boldcn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutigerltstd-boldcn.woff') format('woff'),
         url('../fonts/frutigerltstd-boldcn.ttf') format('truetype'),
         url('../fonts/frutigerltstd-boldcn.svg#font-name') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Frutiger Cn';
  src: url('../fonts/frutigerltstd-cn.eot');
  src: url('../fonts/frutigerltstd-cn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutigerltstd-cn.woff') format('woff'),
         url('../fonts/frutigerltstd-cn.ttf') format('truetype'),
         url('../fonts/frutigerltstd-cn.svg#font-name') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Frutiger Light Cn';
  src: url('../fonts/FrutigerLTStd-LightCn.eot');
  src: url('../fonts/FrutigerLTStd-LightCn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FrutigerLTStd-LightCn.woff') format('woff'),
         url('../fonts/FrutigerLTStd-LightCn.ttf') format('truetype'),
         url('../fonts/FrutigerLTStd-LightCn.svg#font-name') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Frutiger Light';
  src: url('../fonts/FrutigerLTStd-Light.eot');
  src: url('../fonts/FrutigerLTStd-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FrutigerLTStd-Light.woff') format('woff'),
         url('../fonts/FrutigerLTStd-Light.ttf') format('truetype'),
         url('../fonts/FrutigerLTStd-Light.svg#font-name') format('svg');
  font-weight: normal;
  font-style: normal;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.8;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

blockquote {
    font-style: italic;
    color: #005ea7;

    margin: 35px 40px;
}

/*BORDER-BOX ALL THE THINGS!*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}

h1, h2, h3, h4, h5 {
    font-family: 'Frutiger Black Cn';
}


h1, .h1 {
    font-size: 44px;

}

h2, .h2 {
    font-size: 40px;
    line-height: 1.1;
    
}

h3 {
    font-size: 32px;
    line-height: 1.1;
}


h4 {
    font-family: 'Frutiger Light Cn';
    font-size: 21px;
    font-weight: 400;

}

img {
        max-width: 100% !important;
    }

a {
    color: #19497b;
    text-decoration: none;
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font-size: 16px;
    font-family: Georgia, serif;
    background-color: #e8e8e8;
    color: #58585A;
    line-height: 1.4;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

.btn {

    display: block;
    width: 300px;
    font-size: 21px;
    text-transform: uppercase;
    text-align: center;
    padding: 15px;
    font-family: 'Frutiger Black Cn';

}

/* ===================
    ALL: Orange Theme
   =================== */

.header-container {
    background-color: white;

}

.header-container .wrapper {
    position: relative;
}

#logo{
    padding-right: 0;
    margin-top: 20px;
    width: 185px;
    left: 0;
    position: absolute;
    z-index: 10;
    bottom:-15px;
}



.landing-page #logo{
    padding-right: 0;
    left: 50%;
    margin-left: -100px;
    position: absolute;
    width: 200px;
}

.landing-page .page-main {
    margin-top: 0;
}

.landing-page .landing-bg {
    position: absolute;
    z-index: -1;
    background-color: #015daa;

}

.landing-page .landing-bg img {
    opacity: 0.13;
}


.landing-page .page-top h1 {
    color: #fff;
    margin-top: 75px;
    text-align: center;
}

.landing-page .page-top h4 {
    color: #fff;
    text-align: center;
    line-height: 1.4;
    width: 75%;
    margin: -15px auto 55px;
}

.landing-page .page-top .apply-form {
    padding-top: 30px;
    padding-bottom: 0;
    background-color: #000;
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    right:45px;
    bottom:-40px;
    width: 400px;
}

.landing-page .page-top .apply-form input {
    width: 85%;
    background-color: #e7e7e7;

    border:0;
    font-size: 16px;
    font-family: Georgia, serif;
    margin: 10px 30px;
    padding: 15px;
}


.landing-page .page-top .apply-form select {
	width: 85%;
    background-color: #e7e7e7;
    border: 0;
    font-size: 16px;
    font-family: Georgia, serif;
    margin: 10px 30px;
    padding: 15px;
	color:#A2A2A2;
}

.landing-page .page-top .apply-form input[type="submit"] {
    font-family: 'Frutiger Black Cn';
    color: #fff;
    background: url(../img/arrow.png) no-repeat  78% center;
    background-color: #005daa;
    border: 5px solid #164692;
    margin: 10px 0 0 0;
    width: 100%;
    text-transform: uppercase;
    font-size: 30px;
    text-align: left;
    padding-left: 19%;
}

.landing-page .page-middle {
    padding-top: 45px;
    padding-bottom: 60px;
    background: #fff;
}

.landing-page .page-middle h3 {
    color: #005daa;
}

.landing-page .page-bottom {
    background-color: #f6a91b;
    padding: 20px 0 40px;
}

.landing-page .page-bottom h2,
.landing-page .page-bottom p {
    color: #fff;
    text-align: center;
    width: 85%;
    margin: 20px auto;
}

.landing-page .page-bottom p {
    font-size: 18px;
} 

.landing-page .page-bottom .btn {
    display: block;
    width: 300px;
    font-size: 21px;
    text-transform: uppercase;
    text-align: center;
    padding: 20px;
    font-family: 'Frutiger Black Cn';

    background-color: #fff;
    color: #f6a91b;
    margin: 30px auto 10px;
}


.header-container .phone {
    font-size: 23px;
    color: #e21f23;
    margin-top: 20px;
}

.header-container .phone span {
    font-weight: 800;
}

.home-main .wrapper{
    position: relative
}


.home-page .page-middle {
    padding-left: 0;
}

.home-page .page-middle > div {
    padding-right: 0;
    min-height: 342px;
}

.home-page .page-middle > div > img {
    width: 100%;
}

.home-page .page-middle > div > p,
.home-page .page-middle > div > ul,
.home-page .page-middle > div > a {
    padding: 0 10px;
    color: #58585A;
    font-size: 14px;
    line-height: 1.5;
}


.home-page .page-middle > div h2 {
    color: #005DAA;
    padding: 0 10px;
    
}

.home-page .page-middle .gray-box {
    background-color: #b2b3b5;
}

.home-page .page-middle .gray-box  > h2,
.home-page .page-middle .gray-box  > p,
.home-page .page-middle .gray-box  > ul,
.home-page .page-middle .gray-box  > a {

    color: #38332d;

}

.home-top .slider ul li a {
    position: absolute;
    top: 300px;
    background-color: #5f94a1;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px;
    padding-right: 25px;
    background: url(../img/warrow.png) no-repeat 95% center, #5f94a1;
}


.inner-page .page-top .pt-box .btn{
    background: url(../img/arrow.png) no-repeat 83% center;
    background-color: #005daa;

    text-align: center;
}


.inner-page .page-main h1,
.inner-page .page-main h2,
.inner-page .page-main h3 {
    color: #005ea7;
}

.inner-page .sidebar {
    background-color: #005ea7;
    padding-right: 0;

}

.inner-page .sidebar img {
    width: 100%;
}

.inner-page .sidebar h1,
.inner-page .sidebar h2,
.inner-page .sidebar h3,
.inner-page .sidebar p,
.inner-page .sidebar a
 {
    color: #fff;
    padding-left: 10px;
}

.inner-page .sidebar ul {
    list-style-type: none;
    padding-left: 10px;
}

.inner-page .sidebar ul li {
    padding: 5px 0;
}

.inner-page .sidebar ul li a{
    font-family: 'Frutiger Bold Cn';
    background: url(../img/smarrow.png) no-repeat -5px center;
    padding-left: 15px;
 
}

.inner-page .sidebar .btn{
    background:url(../img/barrow.png) no-repeat 85% center;
    background-color: #fff;
    color: #005ea7;
    width: 100%;
    border: 5px solid #005ea7;
}

.inner-page .sidebar.d-1of3 {
    /*width: 34.33%;*/
}

.inner-page .content.d-2of3 {
    /*width: 65.66%;*/
    padding-bottom: 60px;
}

.inner-page .content a {
     font-family: 'Frutiger Bold Cn';
     color: #005ea7;
}



.content input, ..content textarea {
    color: #958D85;
}

.content form input[type="text"],
.content form textarea,
.content form select {
    width: 85%;
    background-color: #e7e7e7;
    color: #58585A;
    border:0;
    font-size: 16px;
    font-family: Georgia, serif;
    margin: 10px 0px;
    padding: 15px;
}

.content form select,
.content form select option {
    color: #a9a9a9;
}

.content form p {
    color: #005ea7;
    font-family: 'Frutiger Bold Cn';
}

.content form select option:checked {
    color: #58585A;
}

.content form .btn {
    width: 37%;
    margin-top: 10px;
    float: left;
    border: 0;

    background-color: #174590;
    color: #fff;
    font-family: 'Frutiger Light';
}


.page-main {
    margin-top: -59px;
}



.page-top-bg {
    position: absolute;
    z-index: -1;
    background-color: #015daa;
    height: 474px;
    width: 100%;
}


.page-top {
    position: relative;
    display: none;
}

.page-top .pt-box {
    padding-top: 30px;
    padding-bottom: 0;
    background-color: #000;
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    right: 27px;
    bottom: 20px;
    width: 315px;
}

.page-top .pt-box .btn{
    font-family: 'Frutiger Black Cn';
    color: #fff;
    background: url(../img/arrow.png) no-repeat  97% center;
    background-color: #005daa;
    border: 5px solid #164692;
    margin: 10px 0 0 0;
    width: 100%;
    text-transform: uppercase;
    font-size: 19px;
    text-align: left;
    padding-left: 3%;
}

.page-top .pt-box h2 {
    color: #fff;
    line-height: 1;
    margin: 0;
    padding-left: 20px;
}

.page-top .pt-box h4 {
    color: #fff;
    line-height: 1.2;
    padding: 0 30px 0 20px;
    margin-top: 5px;
    margin-bottom: 15px;
}


.page-middle  {

  background: #fff;
  padding-left: 25px;
}


.page-middle .content-top {
    font-size: 20px;
    line-height: 1.5;
    padding-top: 10px;
    padding-bottom: 15px;

}

.page-middle .content-top span {
    font-size: 25px;
    color: #19497b;
    font-weight: 700;
}

.page-middle .cut-in {
    padding-left: 50px;
}

.page-middle ul   {
    padding-left: 25px;
    list-style-type: disc;
}

.home-bottom {
    padding: 30px 0;
}


.home-news h2 {
  
}

.home-news ul {
    margin-bottom: 0;
}

.home-news li {
    border-top: 1px solid #e6e9ed;
    padding-bottom: 15px;
}

.home-news li:last-child {
    border-bottom: 1px solid #e6e9ed;
}

.home-news li a {
    text-transform: uppercase;
    color: #f53232;
    font-weight: 700;
    text-decoration: none;
    font-size: 10px;
}

.home-news li p {
    margin-bottom: 0;
}

.resources a {
    font-size: 10px;
    color: #f53232;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}

.resources p {
    margin-bottom: 0;
}


/*INNER PAGE STYLES*/

.page-main h2 {
    margin-bottom: 10px;
}



.page-content {
    padding-left: 20px;
}

.page-content h2:nth-of-type(1) {
    margin-top: 0;
}

.page-content ul {
    list-style-type: disc;
    padding-left: 40px;
}

.page-content a {
    color: #f53232 ;
}




/* ==============
    MOBILE: Menu
   ============== */

   .header-nav {
        background: #000;
        background: rgba(0,0,0, 0.8);
        position: relative;
        z-index: 9;
    }

nav ul {
    margin: 0;
    padding: 0;
    text-align: center;
}

nav ul li:hover {
    background-color: #f8a81b;

}


nav a {
    display: block;
    margin-bottom: 10px;
    padding: 15px 10px;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-size: 21px;
    font-family: 'Frutiger Light Cn';

}

nav a:hover
 {
    color: white;
    text-decoration: none;
    opacity: 1;
}


/* ==============
    MOBILE: Main
   ============== */

.main {
    margin-top: 59px;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0 0;
    font-size: 18px;
}

.footer-container h2, .footer-container p, .footer-container input, .footer-container textarea {
    color: #958D85;
}

.footer-container form input[type="text"],
.footer-container form textarea {
    width: 100%;
    background-color: #404040;

    border:0;
    font-size: 16px;
    font-family: Georgia, serif;
    margin: 10px 0px;
    padding: 15px;
}

.footer-container form .btn {
    width: 37%;
    margin-top: 10px;
    float: right;
    border: 0;

    background-color: #174590;
    color: #fff;
    font-family: 'Frutiger Light';
}

.footer-container .d-2of3 {
    padding-left: 40px;
}

.footer-container .to-right {
    float: right;

}

.footer-container .to-right a {
    float: right;
    margin: 20px 0;
}





.footer-container .upper-footer {
    background-color: #e0eff2;
    padding: 20px 0;
}

.footer-container .upper-footer ul {
    text-align: center;
}

.footer-container .lower-footer {
    background-color: #262626;
 
}

.footer-container .lower-footer .d-1of4 {
    width: 21%;
}

.footer-container .lower-footer a {
    color: #19497b;
    text-decoration: none;
}



.footer-container .footer-mail {
    clear: both;
    font-size: 16px;
    padding-top: 15px;
    padding-bottom: 20px;
}

.footer-container .attribution {
    float: right;
}

.footer-container .social {
    margin-left: 105px;
}

.blog-item {
    margin-bottom: 35px;   
}

.blog-item .flag {
 float: left;
 width: 50px;
 margin-right: 20px;
 margin-bottom: 10px;      
}

.blog-item .flag img {
 width: 50px;
 height: 50px;
}

.blog-item .info {
  padding-top: 5px; 
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; 
    
}

.blog-item .student-image {
 margin-bottom: 15px;    
    
}



/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


            /* Example Styles for Demo */
            .etabs { margin: 0; padding: 0; }
            .tab { display: inline-block; zoom:1; *display:inline;  border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
            .tab a { font-size: 14px; line-height: 2em; display: block;outline: none;padding: 10px 10px; line-height: 18px; }
            .tab:hover { background: #f1f1f1; }
            .tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border: 1px solid #ddd; border-bottom-color:#fff; }
            .tab a.active { font-weight: bold; }
            .tab-container .panel-container { background: #fff; border-top: solid #ddd 1px;  padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
            .panel-container { margin-bottom: 10px; }
			h2.tabs-title{font-size: 24px;}
	h4.doc-title{margin-bottom: 0px;margin-top:45px;}
	p.doc-desc{font-size: 14px;}












/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 360px) {
#logo{
        
        position:relative;
        text-align:center;
        margin:0 auto;
    }
    

    
}

@media only screen and (width: 480px)  {
  
    
     .logo-district{
        width:200px;
        
    }
    
    .logo-fb{
        width:30px;
    }
    
}

@media only screen and (min-width: 480px) {
    
    
    
    

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav a {

        margin-bottom: 0;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

   nav ul li {
    display: inline-block;
    margin-right: -4px;
}

    .oldie nav a {
        margin: 0 0.7%;
    }

    .page-top .pt-box {
        position: absolute;
    }
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */


/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }


    nav li {
      
    }

     nav li:last-child {
       
    }

    .inner-page .sidebar.d-1of3 {
        width: 34.33%;
        float: right;
    }

    .inner-page .content.d-2of3 {
        width: 65.66%;
        padding-bottom: 60px;
        float: left;
    }

    .page-top {
        display:block;
    }

    .main {
        margin-top: 0;
    }
    
.page-top .pt-box h2{
   font-size:28px;
}

.page-top .pt-box{
   bottom:0px;
}



/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        width: 28%;
    }

    .footer-container .upper-footer ul li {
        display: inline-block;
    }
}

@media only screen and (min-width: 1024px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1024px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
    
   .page-top .pt-box h2{
   font-size:40px;
}
    .page-top .pt-box{
   bottom:20px;
	}


    
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.border-bottom {
 padding-bottom: 10px;
 border-bottom: 1px dotted #58585A;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}